section {
    height: 100vh;
}

p {
    font-size: 18px;
    color: #012052;
}

h2 {
    color: #466290;
}

strong {
    font-weight: 500;
}

section.atf-uber div.wrapper {
    display: flex;
    justify-content: space-between;
}

div.uberOne {
    max-width: 864px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding-top: 24vh;
    align-items: flex-start;
}

div.uberOne div {
    display: flex;
    flex-direction: row;
    gap: 30px;
}

div.uberOne a.btn {
    background-color: #466290;
    padding: 22px 35px;
    border-radius: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 22px;
    cursor: pointer;
}

div.uberOne a.btnTwo {
    background-color: rgba(0, 0, 0, 0);
    padding: 22px 35px;
    border-radius: 15px;
    border-style: solid;
    border-width: 2px;
    border-color: #466290;
}

div.uberOne a.btnTwo:hover {
    background-color: #466290;
}

div.uberOne a.btnTwo p {
    font-weight: 700;
    color: #466290;
}

div.uberOne a.btnTwo:hover p {
    color: white;
}

div.uberOne a.btn:hover {
    background-color: #8ba1c3;
}

div.uberOne a.btn p {
    color: white;
    font-weight: 700;
}

div.bilder {
    padding-top: 18vh;
    display: flex;
    flex-direction: column;
    height: 82vh;
}

div.bilder div {
    position: relative;
    width: 100%;
}

div.bilder div img {
    display: block;
    height: 27.33vh;
}

div.bilder div p {
    color: white;
    position: absolute;
    z-index: 99;
    bottom: 12px;
    width: 17vh;
    background-color: #466290;
    padding: 2px 0 2px 10px;
    display: flex;
    align-items: center;
}

section.uberSecTwo {
    background-color: #f7f7f7;
}

section.uberSecTwo div.wrapper {
    padding-top: 24vh;
    display: flex;
}

section.uberSecTwo div.wrapper div.text {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

section.uberSecTwo div div p {
    max-width: 864px;
}

div.modal {
    z-index: 9999999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}

div.modal.hide {
    display: none;
}

div.modal div.wrapper {
    height: auto;
}

div.popup {
    background-color: white;
    margin: 40vh auto;
    padding: 20px 25px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 600px;
    box-shadow: 5px 5px 15px black;
    border-radius: 15px;
}

div.popup img {
    cursor: pointer;
    width: 20px;
    margin-top: 6px;
}